Chuyển đến nội dung chính
TP-Link / PRODUCT DOSSIER

TP-Link TL-SG3216

TP-Link TL-SG3216 Bộ chuyển mạch
SKU: TL-SG3216

TP-Link TL-SG3216, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Xem thông số kỹ thuật

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Gương phản hồi cổng kết nối
Có
Hỗ trợ 10G
Không
Công nghệ cabling Ethernet đồng
Tính năng DHCP
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Chỉ báo LED giao tiếp
Có
Số lượng cổng Ethernet Gigabit đồng
16
Kết nối nguồn
Kết nối cổng IP MAC
Có
Số lượng cổng combo SFP
2
Bảo mật cổng tĩnh
Có
Tốc độ tiến triển
23,8 Mpps
Phần mềm nhúng có thể nâng cấp
Có
Thuật toán bảo mật được hỗ trợ
802.1x RADIUS, HTTPS, SSH, SSL/TLS
Hỗ trợ SSH/SSL
Có
Các tuyên bố về sự tuân thủ
Độ ẩm không hoạt động
Tần số đầu vào AC
Điện áp đầu vào AC
Khoảng độ ẩm hoạt động
10 - 90%
Tiêu thụ điện tối đa
Khoảng nhiệt độ hoạt động
0 - 40 °C
Kích thước bảng địa chỉ
Độ sâu
Chiều rộng
Khung Jumbo
10240
Hỗ trợ khung Jumbo
Có
Bộ lắp đặt kệ
Có
Quản lý dựa trên web
Có
Chiều cao
Màu sản phẩm
Khoảng nhiệt độ lưu trữ Celsius
Lớp tiếp xúc
Loại phím
Danh sách kiểm soát kết nối ACL
Có
Yêu cầu phần cứng
Microsoft® Windows® 98SE, NT, 2000, XP, Vista™ or Windows 7, MAC® OS, NetWare®, UNIX® or Linux.
Sức chứa định tuyến/điều chuyển
32 Gbit/s
Lọc địa chỉ MAC
Có
Hướng dẫn khởi động nhanh
Có
Bộ nhớ đệm gói
Dây cáp bao gồm
AC
Tên sản phẩm
TL-SG3216
GTIN EAN UPC
0898029647692,
Danh mục
Bộ chuyển mạch mạng
Hướng dẫn người dùng
Có
Hướng dẫn sử dụng
Có
Thương hiệu
TP-Link
Các thị trường đã bán
NL, DK, DE, GB, ES, BE, US, IE, AU, WW, CA, SE, IT, FR, AR, MX, CH, AM
Ngày được thêm vào hệ thống
2020-05-13
Mã sản phẩm
TL-SG3216
Không quạt
Có
Đầu vào bảng điều khiển
RJ-45
Hỗ trợ MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Ủy quyền
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
TP-Link TL-SG3216 Bộ chuyển mạch